Bug 520968 - Problem with Screen Resize
Summary: Problem with Screen Resize
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gourmet
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jef Spaleta
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-02 23:57 UTC by David Le Sage
Modified: 2010-06-28 14:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-28 14:27:24 UTC


Attachments (Terms of Use)
Screenshot of window with exaggerated horizontal length and no resize ability. (48.37 KB, image/png)
2009-09-03 00:00 UTC, David Le Sage
no flags Details

Description David Le Sage 2009-09-02 23:57:06 UTC
Description of problem:
The shopping list screen cannot be horizontally resized.

Version-Release number of selected component (if applicable):
0.15.0

How reproducible:
Every time.

Steps to Reproduce:
1. Install Gourmet 0.15.0 from the test repository onto computer running F11 and dual monitors.
2. Launch program.
3. File -> Import webpage.
4. Once webpage is successfully imported, open the recipe from the main screen.
5. Recipe -> Add to Shopping List
6. The screen that pops up has very exaggerated dimensions, spanning the dual screens.
7. Neither maximising nor restoring the window alters the size. 
8. Dragging the window with the cursor allows for vertical resizing but not horizontal resizing.


Actual results:
No way to horizontally resize this window.

Expected results:
Window should default to sane size.  Also, resizing manually by horizontally dragging the window border should work.


Additional info:

Comment 1 David Le Sage 2009-09-03 00:00:16 UTC
Created attachment 359609 [details]
Screenshot of window with exaggerated horizontal length and no resize ability.

Comment 2 Bug Zapper 2010-04-28 10:09:08 UTC
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2010-06-28 14:27:24 UTC
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.